#!/bin/sh
export XCURSOR_SIZE=32
export XCURSOR_THEME=default
xrdb -merge ~/.Xresources
xrandr --output DP-0 --mode 3440x1440 --rate 144 --primary
xset r rate 200 40
feh --no-fehbg --bg-fill ~/.images/$(ls ~/.images | shuf -n 1)
liquidctl_fan-curve
redshift&
solaar --window=hide&
easyeffects --gapplication-service&
dwmblocks&
exec dwm
